init 101 python:
    def _mark_image_as_seen(image):

        if not isinstance(image, tuple):
            image = tuple(image.split())

        renpy.game.persistent._seen_images[tuple(str(i) for i in image)] = True
    
    def _mark_label_as_seen(label):

        renpy.game.persistent._seen_ever[str(label)] = True # type: ignore
    
    def _unlock_scenes():
        
        for image in renpy.list_images():
            _mark_image_as_seen(image)

        for label in renpy.get_all_labels():
            _mark_label_as_seen(label)
            
    _unlock_scenes()